doctype html
html
  head
    meta(charset='utf-8')
    title A simple, clean, and responsive HTML invoice template
    style.
      
      .invoice-box {
      max-width: 800px;
      margin: auto;
      padding: 30px;
      border: 1px solid #eee;
      box-shadow: 0 0 10px rgba(0, 0, 0, .15);
      font-size: 10px;
      line-height: 18px;
      font-family: 'Helvetica Neue', 'Helvetica', Helvetica, Arial, sans-serif;
      color: #555;
      }
      .invoice-box table {
      width: 100%;
      line-height: inherit;
      }
      .invoice-box table td {
      padding: 5px;
      vertical-align: top;
      }
     
      .invoice-box table tr.top table td {
      padding-bottom: 20px;
      }
      .invoice-box table tr.top table td.title {
      font-size: 45px;
      line-height: 45px;
      color: #333;
      }
      .invoice-box table tr.information table td {
      padding-bottom: 40px;
      }
      .invoice-box table tr.heading td {
      background: #eee;
      border-bottom: 1px solid #ddd;
      font-weight: bold;
      }
      .invoice-box table tr.details td {
      padding-bottom: 20px;
      }
      .invoice-box table tr.details2 td {
      padding-bottom: 0px;
      }
      .invoice-box table tr.item td {
      border-bottom: 1px solid #eee;
      }
      .invoice-box table tr.item.last td {
      border-bottom: none;
      }
      .invoice-box table tr.total td:nth-child(2) {
      border-top: 2px solid #eee;
      font-weight: bold;
      }
      @media only screen and (max-width: 600px) {
      .invoice-box table tr.top table td {
      width: 100%;
      display: block;
      text-align: center;
      }
      .invoice-box table tr.information table td {
      width: 100%;
      display: block;
      text-align: center;
      }
      }
      .textarea{
      width: 150px;
      }
  body
    .invoice-box
      .col-xs-12.col-sm-12.col-md-12
        .col-xs-4.col-sm-4.col-md-4(style='float:left;')
          img(style='width:70px;padding:10%;margin-top:-20px', src='https://kryptosda.kryptosmobile.com/feepayment/DNC/logo.png')
        .col-xs-8.col-sm-8.col-md-8(style='padding:10px;color:black;')
          label  #{company_name  || " " } #{addressLine1} #{addressLine2} #{city} Admission Form
      .row.text-center
        span.row.text-center    
        br
        div(style='float:right;')
          textarea.textarea(cols='4', rows='9')  SELF ATTESTED PHOTOGRAPH
        br
        br
        br
        br
        br
        br    
        div
        div
          div(style='float:left;')
            div
            div
            div
            div
        br
        br  
        div
          div
            div(style='color:black;text-align:center;') Student Information
          br
          div
            span(style='float:left;') Unique ID
            span(style='float:right;')  #{uniqueId}  
          br
          div
            span(style='float:left;') Year
            span(style='float:right;')  #{adm_year}
          br
          div
            span(style='float:left;') University Registration No. (Eg. Starts with 18R..18P..)
            span(style='float:right;') #{en_no || enrollment_no}
          br
          div
            span(style='float:left;') College ID
            span(style='float:right;')  #{college_id}
          br
          div
            span(style='float:left;') Merit List No
            span(style='float:right;')  #{merit_list_no}
          br
          div
            span(style='float:left;') Merit Serial No.
            span(style='float:right;')  #{merit_serial_no}
          br
          div
            span(style='float:left;') Merit Date
            span(style='float:right;')  #{meritDate}
          br
          div
            span(style='float:left;') Class
            span(style='float:right;') #{semester}
          br
          div
            span(style='float:left;') Subject for M.A./M.Sc
            span(style='float:right;')  #{subject_for_ma}
          br
          div
            div(style='float:left;') Subject for B.A./B.Sc./B.Com/B.Sc. (SF)/B.Com (SF)/ B.Sc (CS)/ B.Sc. (HF)
            br
            div
              span(style='float:left;')  Subject 1    
              span(style='float:right;')  
            br
            div
              span(style='float:left;')  Subject 2  
              span(style='float:right;')  
            br
            div
              span(style='float:left;')  Subject 3  
              span(style='float:right;')  
            br
          br
          div
            span(style='float:left;') Aadhar No
            span(style='float:right;')  #{aadhar_no}
          br
          if bankaccount
           div
             span(style='float:left;') BankAccount
             span(style='float:right;')  #{bankaccount}
          br
          if ifsc
           div
             span(style='float:left;') IFSC Code
             span(style='float:right;')  #{ifsc}
          br
          if bank_name
           div
             span(style='float:left;') Bank Name
             span(style='float:right;')  #{bank_name}
          br
          if bank_address
           div
             span(style='float:left;') Bank Address
             span(style='float:right;')  #{bank_address}
          br
          div
            span(style='float:left;') Name of the Candidate
            span(style='float:right;')  #{name}
          br
          div
            span(style='float:left;') Father's Name
            span(style='float:right;')  #{father_name}
          br
          div
            span(style='float:left;') Father's Occupation
            span(style='float:right;')  #{father_occ}
          br
          div
            span(style='float:left;') Father's Income
            span(style='float:right;')  #{father_income}
          br
          div
            span(style='float:left;') Income Certificate
            span(style='float:right;')  #{income_cert}    
          br
          div
            span(style='float:left;') Mother's Name
            span(style='float:right;')  #{mother_name}
          br
          div
            span(style='float:left;') Mother's Occupation
            span(style='float:right;')  #{mother_occ}
          br
          div
            span(style='float:left;') Mobile No
            span(style='float:right;')  #{mobile}
          br
          div
            span(style='float:left;') Email
            span(style='float:right;')  #{email}
          br
          div
            span(style='float:left;') Date of Birth
            span(style='float:right;')  #{dob}
          br
          div
            span(style='float:left;') Nationality
            span(style='float:right;')  #{nationality}
          br
          div
            span(style='float:left;') Minority Status
            span(style='float:right;')  #{minority_status}
          br
          div
            span(style='float:left;') Sex
            span(style='float:right;')  #{sex}
          br
          div
            span(style='float:left;') Original Resident Of
            span(style='float:right;')  #{orginal_res_of}
          br
          div
            span(style='float:left;') Category
            span(style='float:right;')  #{caste_category}
          br
          div(style='padding:15px;')
            div(style='color:black;text-align:center;') Hobbies
            div
              span(style='float:left;') Name Of The Game
              span(style='float:right;')  
            br
            div
              span(style='float:left;') Cultural Activity
              span(style='float:right;')  
            br
          br
          div
            span(style='float:left;') Board
            span(style='float:right;')  #{board}
          br
          div
            span(style='float:left;') Address
            span(style='float:right;')  #{address}
          br
          div
            span(style='float:left;') Parent/Guardian's Mobile No.
            span(style='float:right;')  #{addr_phone}
          br  
          div
            span(style='float:left;') Student Mobile No.
            span(style='float:right;')  #{addr_mob}
          br
          br
          div
            div(style='color:black;text-align:center;') Weightage Claimed
          br
          div
            span(style='float:left;') (A) Participation in Sports
            span(style='float:right;')  #{sports_participant}
          br
          div
            span(style='float:left;') (B) Graduate From
            span(style='float:right;')  #{grad_from}
          br
          div
            span(style='float:left;')
              | (C) Spouse/Son/Daughter or Permanent employee
              | of C.C.S University or its affliated Colleges
            span(style='float:right;')  #{perm_emp}
          br
          div
            span(style='float:left;') (D) N.C.C.
            span(style='float:right;')  #{ncc}
          br
          div
            span(style='float:left;') (E) N.S.S.
            span(style='float:right;')  #{nss}
          br
          div
            span(style='float:left;') (F) Scouts/Guides
            span(style='float:right;')  #{scouts}
          br
          div
            span(style='float:left;') (G) Rovers Rangers
            span(style='float:right;')  #{rovers}
          br
          div
            span(style='float:left;') (H) Any Other Weightages/Information
            span(style='float:right;')  #{other_weightage}
          .container
            table.table.table-bordered(border='1')
                  thead
                    tr(style='color: black')
                      th Name of the Exam
                      th Year
                      th Roll No.
                      th School/Board
                      th Subject
                      th Marks obtained
                      th Maximum Marks
                      th Percentage
                  tbody
                    tr
                      td High-school
                      td #{hs_year}
                      td #{hs_rollNo}
                      td #{hs_school}
                      td #{hs_subject}
                      td #{hs_marks_obtained}
                      td #{hs_max_marks}
                      td #{hs_percentage}
                    tr
                      td Intermediate
                      td #{inter_year}
                      td #{inter_rollNo}
                      td #{inter_school}
                      td #{inter_subject}
                      td #{inter_marks_obtained}
                      td #{inter_max_marks}
                      td #{inter_percentage}
                    tr
                      td B.A./B.Sc./B.Com I
                      td #{b1_year}
                      td #{b1_rollNo}
                      td #{b1_school}
                      td #{b1_subject}
                      td #{b1_marks_obtained}
                      td #{b1_max_marks}
                      td #{b1_percentage}
                    tr
                      td B.A./B.Sc./B.Com II
                      td #{b2_year}
                      td #{b2_rollNo}
                      td #{b2_school}
                      td #{b2_subject}
                      td #{b2_marks_obtained}
                      td #{b2_max_marks}
                      td #{b2_percentage}
                    tr
                      td B.A./B.Sc./B.Com III
                      td #{b3_year}
                      td #{b3_rollNo}
                      td #{b3_school}
                      td #{b3_subject}
                      td #{b3_marks_obtained}
                      td #{b3_max_marks}
                      td #{b3_percentage}
                    tr
                      td M.A./M.Sc./M.Com I
                      td #{m1_year}
                      td #{m1_rollNo}
                      td #{m1_school}
                      td #{m1_subject}
                      td #{m1_marks_obtained}
                      td #{m1_max_marks}
                      td #{m1_percentage}
                    tr
                      td M.A./M.Sc./M.Com II
                      td #{m2_year}
                      td #{m2_rollNo}
                      td #{m2_school}
                      td #{m2_subject}
                      td #{m2_marks_obtained}
                      td #{m2_max_marks}
                      td #{m2_percentage}  
                    tr
                      td M.A./M.Sc./M.Com III
                      td #{m3_year}
                      td #{m3_rollNo}
                      td #{m3_school}
                      td #{m3_subject}
                      td #{m3_marks_obtained}
                      td #{m3_max_marks}
                      td #{m3_percentage} 
                    tr
                      td B.Ed./M.Ed. I/II.
                      td #{bed_year}
                      td #{bed_rollNo}
                      td #{bed_school}
                      td #{bed_subject}
                      td #{bed_marks_obtained}
                      td #{bed_max_marks}
                      td #{bed_percentage}
                    br
                    br
                    div
                      span(style='float:left;') Are you in-service ?
                      span(style='float:right;')  #{inService}
                    br
                    div
                      span(style='float:left;') Total fees for the Class and Category
                      span(style='float:right;')  #{total_fees}
                    br
                    div
                      span(style='float:left;') Is any case (UFM/Legal/Any Others) Pending against you ?
                      span(style='float:right;')  #{legalCasePending}
                    br
                    br  
                    div
                      div(style='color:black;text-align:center;') Document Attached(Self Attested Photo Copy)
                    br
                    div
                      span(style='float:left;') High School Marksheet
                      span(style='float:right;')  #{schoolMarkSheet}
                    div
                      span(style='float:left;') Intermediate Marksheet
                      span(style='float:right;')  #{interMarkSheet}
                    br
                    div
                      span(style='float:left;') Graduation Marksheet
                      span(style='float:right;')  #{gradMarkSheet}
                    br
                    div
                      span(style='float:left;')  Category Certificate
                      span(style='float:right;')  #{categoryCertificate}
                    br
                    div
                      span(style='float:left;')  Character Certificate
                      span(style='float:right;')  #{characterCertificate}
                    br
                    div
                      span(style='float:left;')  Transfer Certificate
                      span(style='float:right;')  #{transferCertificate}
                    br
                    div
                      span(style='float:left;') Weightage Certificate
                      span(style='float:right;')  #{weightageCertificate}
                    br
                    div
                      span(style='float:left;')  Income Certificate
                      span(style='float:right;')  #{incomeCertificate}
                    br
                    div
                      span(style='float:left;') Aadhar Card
                      span(style='float:right;')  #{aadhar_card}
                    br
                    div
                      span(style='float:left;') Other
                      span(style='float:right;')  #{otherAttachment}
          div
          div(style='margin-top: 20px ')
        br
        br
        div
          strong  Delcaration by candidate 
        .dec-body
          input.marginR10px(type='checkbox', ng-model='chkselct2', name='tnc')
          |                   I hereby declare that the above information given by me is true to the best of my knowledge. I abide by the rules and regulations for admission in Minority Quota as set up by the college administration and I understand that my registration shall not guarantee my admission in ........ Class. I solemnly declare that I will follow all the rules and regulations of the college as well as university. I will follow the dress code of the college and will not be participating in any ragging or unlawful activity in the college. Further, I declare that I shall complete the prescribed 75% attendance in the class otherwise my admission be cancelled by the college administration.
      div
      br
      br
      br
      div
        span(style='float:left;') ___________________________
        span(style='float:right;') ___________________________
      div
      br
      div
        span(style='float:left;') Student Signature
        span(style='float:right;') Counter Signature by Parent/Guardian
      div
      br
      div
        span(style='float:left;') For admission committee
        span(style='float:right;') For office use
      div

